/* CSS Document */

/* Add to cart - Popup */
.step-1 .content .input-wrapper .note{padding-left:42px;}
.step-2 .step2-prescription_glasses .input-wrapper .note{padding-left:42px;}
.step-2 .file .input-wrapper{padding-left:20px;}

.step-3-option .note{padding-left:42px !important;}

.step-2 .step2-prescription_glasses .input-wrapper input{padding:0px 0px; margin-top:-5px;}
.cont {
	left: 45%;
}